Skip to content
Docs

Updates the description for a rollback

PATCHhttps://api.vercel.com/v1/projects/{projectId}/rollback/{deploymentId}/update-description
Updates the reason for a rollback, without changing the rollback status itself.
Request
import { Vercel } from "@vercel/sdk";
const vercel = new Vercel();
async function run() {
await vercel.projects.updateProjectsByProjectIdRollbackByDeploymentIdUpdateDescription({
projectId: "<id>",
deploymentId: "<id>",
});
}
run();
Response
{}
projectIdstringRequired
deploymentIdstringRequired
application/json
descriptionstringOptional
The reason for the rollback
200Success
400One of the provided values in the request body is invalid. One of the provided values in the request query is invalid.
401The request is not authorized.
403You do not have permission to access this resource.
404Error
409Error
410Error
422Error